.tum-kenarR {
    border: 1px solid #e2e2e2;
    padding: 5px 0px; 
    background: #FCFCFC;
    width: 99%;
    height: Auto;
    border-radius: 10px;
    color: black;
    margin: 2px;
    float: left;
}

.sol-ust-sag-alt1{
    border: 1px solid #e2e2e2;
    padding: 2px 1px; 
    background: #FCFCFC;
    width: 98%;
    height: Auto;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 15px;
    color: black;
    margin: 3px;
    float: left;
}

 .sol-ust-sag-alt-istetme{
    border: 1px solid #e2e2e2;
    padding: 2px 1px; 
    background: #FCFCFC;
    width: 98%;
    height: 550px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 15px;
    color: black;
    margin: 3px;
    float: left;
}

.sag-alt{
    border: 1px solid #e2e2e2;
    padding: 3px 0px; 
    background: #FCFCFC;
    width: 100%;
    height: Auto;
    border-bottom-right-radius: 15px;
    color: black;
    margin: 1px;
    float: left;
}

.tum-kenar {
    border: 1px solid #e2e2e2;
    padding: 3px 0px; 
    background: #FCFCFC;
    width: 99%;
    height: Auto;
    border-radius: 10px;
    color: black;
    margin: 2px;
    float: left;
}

.tum-kenar3 {
    border: 1px solid #e2e2e2;
    padding: 5px 0px; 
    background: #FCFCFC;
    width: 99%;
    height: Auto;
    border-radius: 10px;
    color: black;
    margin: 2px;
    float: left;
}

.tum-kenarecza {
    border: 1px solid #e2e2e2;
    padding: 5px 0px; 
    background: #FCFCFC;
    width: 99%;
    height: 70px;
    border-radius: 10px;
    color: black;
    margin: 2px;
    float: left;
}

.tum-kenarhaber {
    border: 1px solid #e2e2e2;
    padding: 4px 4px; 
    background: #FCFCFC;
    width: 99%;
    height: Auto;
    border-radius: 8px;
    color: black;
    margin: 2px;
    float: left;
}
.tum-kenarpencere1 {
    border: 1px solid #DDDDFF;
    padding: 3px 1px; 
    background: #FFBF80;
    width: 60px;
    height: 20px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}
.tum-kenarpencere2 {
    border: 1px solid #DDDDFF;
    padding: 3px 6px; 
    background: #FF9999;
    width: 60px;
    height: 20px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}
.tum-kenarpencere3 {
    border: 1px solid #DDDDFF;
    padding: 3px 6px; 
    background: #2DFF96;
    width: 60px;
    height: 20px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}
.tum-kenarpencere4 {
    border: 1px solid #DDDDFF;
    padding: 10px 5px; 
    background: #B6B692;
    width: 60px;
    height: 30px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}
.tum-kenarpencere5 {
    border: 1px solid #DDDDFF;
    padding: 10px 5px; 
    background: #FFA4E9;
    width: 60px;
    height: 30px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}
.tum-kenarpencere6 {
    border: 1px solid #DDDDFF;
    padding: 10px 5px; 
    background: #FFFF9F;
    width: 60px;
    height: 30px;
    border-radius: 5px;
    color: black;
    margin: 1px;
    float: center;
}


.yuvarla-bir {
    border-radius: 7px; 
    margin:1px;
    float: left;
    width: 250px;
    height: 125px;
    border:#e2e2e2 1px solid;
}

.yuvarla-bir2 {
    border-radius: 7px; 
    margin:1px;
    float: right;
    width: 120px;
    height: Auto;
    border:#e2e2e2 1px solid;
}
.yuvarla-3 {
    border-radius: 7px; 
    margin:1px;
    float: right;
    width: 150px;
    height: 60px;
    border:#e2e2e2 1px solid;
}

.yuvarla-resim {
    border-radius: 3px; 
    margin:1px;
    float: right;
    width: 120px;
    height: Auto;
    border:#e2e2e2 1px solid;
}

.ilgili{
    border: 1px solid #e2e2e2;
    padding: 2px 1px; 
    background: #FCFCFC;
    width: 98%;
    height: Auto;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 15px;
    color: black;
    margin: 3px;
    float: left;
}



.temizle{
    clear: both;
}